---
title: List
url: https://www.tines.com/docs/api/admin/sync_destinations/list/
updated: 2026-04-01T15:00:54+00:00
description: Retrieve a paginated list of sync destinations configured on the tenant.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Story sync destinations](https://www.tines.com/llm/docs/api/admin/sync_destinations.md)*

# List

*[View on tines.com](https://www.tines.com/docs/api/admin/sync_destinations/list/)*

## Description

Retrieve a paginated list of sync destinations configured on the tenant.

## Request

HTTP Method: **GET**

| Query parameter | Description                              |
| --------------- | ---------------------------------------- |
| per_page        | **Optional** Number of results per page. |
| page            | **Optional** Page of results to return.  |

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/admin/sync_destinations \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request returns a JSON Array of sync destination objects.

### Field description

| Parameter                     | Description                                                                  |
| ----------------------------- | ---------------------------------------------------------------------------- |
| id                            | Sync destination ID.                                                         |
| destination_tenant_url        | Base URL of the destination tenant (e.g. https://<tenant-domain>).    |
| destination_team_id           | ID of the destination team receiving the synced stories.                     |
| origin_team_id                | ID of the team on the current tenant where the sync destination was created. |
| subscriptions                 | Array of subscription objects (one per story).                               |
| subscriptions[].story.id      | ID of the story.                                                             |
| subscriptions[].story.name    | Name of the story.                                                           |
| subscriptions[].status        | Sync status. One of `synced`, `failed`, or `requires_sync`.                  |
| subscriptions[].error_message | Error details if `status` is `failed`; `null` otherwise.                     |

### Sample response

```json
{
  "sync_destinations": [
    {
      "id": 23,
      "destination_tenant_url": "https://<tenant-domain>",
      "destination_team_id": 42,
      "origin_team_id": 7,
      "subscriptions": [
        {
          "story": {
            "id": 9981,
            "name": "Example"
          },
          "status": "synced",
          "error_message": null
        }
      ]
    }
  ],
  "meta": {
    "current_page": "https://<tenant-domain>/api/v1/admin/sync_destinations?per_page=20&page=1",
    "previous_page": null,
    "next_page": null,
    "next_page_number": null,
    "per_page": 20,
    "pages": 1,
    "count": 1
  }
}
```
